Subject: New Reply Received - Issues with your website
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 20:38:59 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Issues with your website  Ticket comment <div dir="ltr">
<br><div>Hello, thanks for the email but its not only with my specific user, please check with this yourself its global isuse with your site, i have tried this with my wife account and my account in my laptop in my mobile in my wifes' mobile its not specific user issue so kindly please investigate this further to check issue on the site, its happening since 1-2 weeks before that it was fine since years.<br><br>Still you want further info here is that.</div>
<div><br></div>
<div>
<span style='font-family:-apple-system,"system-ui","Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:</span><br style='font-family:-apple-system,"system-ui","Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style='font-family:-apple-system,"system-ui","Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>- email address : <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> / <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a></span><br style='font-family:-apple-system,"system-ui","Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style='font-family:-apple-system,"system-ui","Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>- Country of access : UAE</span><br style='font-family:-apple-system,"system-ui","Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style='font-family:-apple-system,"system-ui","Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>- type of device used : Mobile / Laptop (android / MacOs)</span><br style='font-family:-apple-system,"system-ui","Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style='font-family:-apple-system,"system-ui","Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>- Application version : latest updated android app + website as well both are having issues</span><br style='font-family:-apple-system,"system-ui","Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><span style='font-family:-apple-system,"system-ui","Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>- System version i am not sure which system you are asking for mobile its latest android 12 + android 11 as well also on mac its latest updated MacOS </span>12.6, I have tested this in chrome, Safari and Firefox.<br><br>As i already mentioned i am not non-technical person, i know its not user specific issue its not browser issue its not operating system issue its not device issue, its issue with your website, please fix this.<br><br>Thank you<br><br><br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Oct 22, 2022 at 10:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5034400</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Ashfaque,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>- email address :<br>- Country of access<br>- type of device used<br>- Application version.<br>- System version<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr">Regards<div><br></div>
<div>Ashfaque Ali</div>
<div><br></div>Senior Software Engineering Manager</div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5034400